*, *:before, *:after {
  box-sizing: border-box;
}

html {
  overflow-y: scroll;
}

body {
  font-family: 'Titillium Web', sans-serif;
  font-size: 62%;
  width: 100%;
  height: 100%;
  position: absolute;
  background: url(../imagens/01.jpg) no-repeat fixed;
  background-size: cover;
  background-position: 50%;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

a {
  text-decoration: none;
  color: #afafaf;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
a:hover {
  color: #ffffff;
}

.navbar {
    position: relative;
    min-height: 80px;
    margin-bottom: 0px;
    border: 1px solid transparent;
}

.navbar-default {
    background-color: #fff;
    border-bottom: 5px solid #005735;
}

.navbar-brand {
    max-width: 768px;
    min-width: 540px;
    float: left;
    height: 50px;
    font-size: 20px;
    line-height: 20px;
    padding: 0;
	margin-top: 25px;
	color: #005431;
}

.navbar-brand:hover {
	color: #000000;
	text-decoration: none;
}

.navbar-brand .tit {
    float: left;
	padding: 0;
    text-transform: uppercase;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #005431;
}

.logo {
	float: left;
	margin: 10px 10px 0 10px;
}

.navbar-brand > img.logo {
    float: left;
	margin-left: 15px;
	vertical-align: middle;
	border: 0;
}

.navbar-header {
	display: table;
}

@media (min-width: 768px)
navbar.less:288
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-right {
    position: relative;
	float: right !important;
	margin-right: 15px;
    margin-top: -48px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #005431;
	text-decoration: underline;
}

.navbar-right:hover{
	color: #000000;
}

.seta1 {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 15px solid #000000;
    left: 18%;
    position: relative;
    top: -15px;
}

.seta2 {
	width: 0; 
	height: 0; 
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	
	border-top: 15px solid #000000;
    left: 68%;
    position: relative;
    top: -15px;
}

.form {
  background: rgba(0, 0, 0, 0.7);
  padding: 40px;
  max-width: 600px;
  margin: 0 auto;
  position: fixed;
  top: 20%;
  left: 50%;
  -moz-transform: translate3d(-50%, 0, 0);
  -ms-transform: translate3d(-50%, 0, 0);
  -webkit-transform: translate3d(-50%, 0, 0);
  border-radius: 4px;
  box-shadow: 0 4px 10px 4px rgba(19, 35, 47, 0.3);
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
}

.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 15px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.tab-group li a {
  display: block;
  text-decoration: none;
  padding: 15px;
  background: transparent;
  color: #7d7d7d;
  font-size: 16px;
  float: left;
  width: 50%;
  text-align: center;
  cursor: pointer;
  -webkit-transition: .5s ease;
  transition: .5s ease;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
/*.tab-group li a:hover {
  background: #454e56;
  color: #ffffff;
}*/
.tab-group .active a {
  background: #000000;
  color: #ffffff;
}

.tab-content > div:last-child {
  display: none;
}

h1 {
  text-align: center;
  color: #ffffff;
  font-weight: 300;
  margin: 0 0 25px;
}

label {
  position: absolute;
  -webkit-transform: translateY(6px);
          transform: translateY(6px);
  left: 13px;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  font-size: 22px;
}
label .req {
  margin: 2px;
  color: #1ab188;
}

label.active {
  -webkit-transform: translateY(50px);
          transform: translateY(50px);
  left: 2px;
  font-size: 14px;
}
label.active .req {
  opacity: 0;
}

label.highlight {
  color: #ffffff;
}

input, textarea {
  font-size: 22px;
  display: block;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  background: none;
  background-image: none;
  border: 1px solid #a0b3b0;
  color: #ffffff;
  border-radius: 0;
  -webkit-transition: border-color .25s ease, box-shadow .25s ease;
  transition: border-color .25s ease, box-shadow .25s ease;
}
input:focus, textarea:focus {
  outline: 0;
  border-color: #ffffff;
}

textarea {
  border: 2px solid #a0b3b0;
  resize: vertical;
}

.field-wrap {
  position: relative;
  margin-bottom: 40px;
}

.top-row:after {
  content: "";
  display: table;
  clear: both;
}
.top-row > div {
  float: left;
  width: 48%;
  margin-right: 4%;
}
.top-row > div:last-child {
  margin: 0;
}

.button {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #006db9;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
  background: #58baff;
}

.button2 {
  border: 0;
  outline: none;
  border-radius: 0;
  padding: 15px 0;
  font-size: 1rem;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #87cd21;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button2:hover, .button2:focus {
  background: #bffb68;
}

.button-block {
  display: block;
  width: 100%;
}

.esqueci_senha {
  font-size: 14px;
  margin-top: -20px;
  text-align: right;
}

.cadastro {
  font-weight: bold;
  color: #87cd21;
  font-size: 14px;
  margin-top: -29px;
  float: left;
}
